Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET /api/v1/holywell/journal/list
GET /api/v1/holywell/journal/list?page=1&page_size=20 Authorization: Bearer <access_token>
GET /api/v1/holywell/journal/memo/types
{ "code": 0, "msg": "success", "data": [ { "code": "journal", "name": "Memo" }, { "code": "food", "name": "Meal log" }, { "code": "report", "name": "Medical Report" }, { "code": "medicine", "name": "Medication" } ] }
{ "input": { "content": "Lunch today", "file_list": [ /* same shape as /api/chat file_list */ ], "ts": 1778644100000 }, "output": { "content2": [ { "type": "scene", "content": "journal" }, { "type": "reply", "content": "Looks like a hearty lunch — burger with multiple toppings." } ], "topics": ["Nutrition"], "type": "journal" }, "ts": 1778644100000, "session_id": "today_504_2026_05_13_...", "journal_id": 106, "read_status": 0, "write_status": 1, "ai_status": 1, "summary": "...", "symptom": null, "version": 1 }
ai_status
0
1
2
Was this page helpful?